/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc29               { /* Common */
	font            : bold 12pt 'Copperplate Gothic Light';
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 18pt 'Forte';
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e27            { /* bne_cleaning009024.jpg */
	background      : transparent url(bne_cleaning009024.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             :   0.00pt;
	width           : 579.75pt;
	height          : 576.00pt;
	}
span#e26            { /* bne_cleaning009023.jpg */
	background      : transparent url(bne_cleaning009023.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 769.50pt;
	height          : 576.00pt;
	}
div#e25             { /* Mould Removal and Restor... */
	background      : transparent url(bne_cleaning009022.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 139.50pt;
	width           : 576.75pt;
	height          :  48.00pt;
	}
div#e24             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 300.00pt;
	top             : 547.50pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
div#e23             {
	position        : absolute;
	left            : 371.25pt;
	top             : 230.25pt;
	width           : 243.00pt;
	height          :  15.00pt;
	}
span#e22            { /* bne_cleaning009021.jpg */
	background      : transparent url(bne_cleaning009021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 205.50pt;
	height          : 165.75pt;
	}
div#e21             { /* If you think your home h... */
	position        : absolute;
	left            :  20.25pt;
	top             : 231.75pt;
	width           : 830.25pt;
	height          : 290.25pt;
	}
span#e20            { /* bne_cleaning009020.jpg */
	background      : transparent url(bne_cleaning009020.jpg) no-repeat top left;
	position        : absolute;
	left            : 888.75pt;
	top             :  39.00pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning009019.jpg */
	background      : transparent url(bne_cleaning009019.jpg) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :  39.00pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning009018.jpg */
	background      : transparent url(bne_cleaning009018.jpg) no-repeat top left;
	position        : absolute;
	left            : 709.50pt;
	top             :  39.00pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning009017.jpg */
	background      : transparent url(bne_cleaning009017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  37.50pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning009016.jpg */
	background      : transparent url(bne_cleaning009016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  37.50pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e15            { /* bne_cleaning009015.jpg */
	background      : transparent url(bne_cleaning009015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  38.25pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e14             { /* bne_cleaning009014.jpg */
	position        : absolute;
	left            : 621.75pt;
	top             :  52.50pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e13             { /* bne_cleaning009013.jpg */
	position        : absolute;
	left            : 715.50pt;
	top             :  52.50pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e12             { /* bne_cleaning009012.jpg */
	position        : absolute;
	left            : 790.50pt;
	top             :  52.50pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning009011.jpg */
	position        : absolute;
	left            : 896.25pt;
	top             :  58.50pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e10             { /* bne_cleaning007010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  51.75pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e9              { /* bne_cleaning009009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  60.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e8             { /* bne_cleaning009008.jpg */
	background      : transparent url(bne_cleaning009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :   2.25pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning009007.jpg */
	background      : transparent url(bne_cleaning009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   3.00pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning009006.jpg */
	background      : transparent url(bne_cleaning009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :   3.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e5             { /* bne_cleaning009005.jpg */
	background      : transparent url(bne_cleaning009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :   2.25pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e4              { /* bne_cleaning009004.jpg */
	position        : absolute;
	left            : 570.75pt;
	top             :  21.00pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e3              { /* bne_cleaning009003.jpg */
	position        : absolute;
	left            : 667.50pt;
	top             :  15.00pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e2              { /* bne_cleaning009002.jpg */
	position        : absolute;
	left            : 492.00pt;
	top             :  14.25pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e1              { /* bne_cleaning009001.jpg */
	position        : absolute;
	left            : 840.00pt;
	top             :  15.75pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
